Redmine - Feature #3946

Mark the Issue closed date on Gantt Chart
2009-09-30 02:52 - Aaron Moore

Status: New Start date: 2009-09-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Gantt Estimated time: 0.00 hour
Target version:

Resolution:

Description

Display a green (or similar) line indicating the date when an issue was resolved/reached completion. This would show when the
actual task was resolved as opposed to when it was scheduled to be completed/resolved.

Case 1:

A user completes issue #1 ahead of schedule and begins working on issue #2. Issue #2 ends up slipping past its deadline and is
completed after the due date. By looking at the gantt chart, it should be possible to see when an issue was resolved to better judge
the progress of tasks in a project.

Case 2:
There are complaints that User A always holds up the project because he is constantly behind in resolving his issues. By looking at
the gantt chart for User A, it would be possible to see his behavior/habit in completing tasks.

Case 3:
By looking at the Gantt chart it should be possible to see if the estimated due date was in line with how long it actually took to
implement/resolve some issue. Great for future planning to be able to review an issuers ability to estimate workload and such.

Related issues:
Related to Redmine - Feature #6795: View issue close date on the gantt view New 2010-11-02

History

#1 - 2010-10-03 15:13 - Mischa The Evil
- Category set to Gantt

#2 - 2010-11-02 10:06 - odile oudre

Can we see different color between over due date, behind schedule
